Ptex

Public Member Functions | List of all members
PtexUtils::VecMultN< T > Struct Template Reference

`#include <PtexUtils.h>`

## Public Member Functions
void | operator() (float *dst, const T *val, int nchan, float weight)

## Detailed Description

template<typename T>
struct PtexUtils::VecMultN< T >

Definition at line 252 of file PtexUtils.h.

## Member Function Documentation

## ◆ operator()()

template<typename T>

void PtexUtils::VecMultN< T >::operator() | ( | float * | dst,
|  | const T * | val,
|  | int | nchan,
|  | float | weight )
| inline

Definition at line 253 of file PtexUtils.h.

The documentation for this struct was generated from the following file:

- PtexUtils.h